import BaseMultiseriateDemo from './src/main';

BaseMultiseriateDemo.install = function(Vue) {
  Vue.component(BaseMultiseriateDemo.name, BaseMultiseriateDemo);
};

export default BaseMultiseriateDemo;

